## pd-rtclib 4.1

=== debian/changelog ===
pd-rtclib (4.1-6) unstable; urgency=medium

  * Team Upload
  * Drop dh-buildinfo dummy dependency
  * Bumped standards version to 4.7.2.
  * Drop "Rules-Require-Root: no": it is the default now

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Update git repository layout to follow DEP-14

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Oct 2025 15:43:03 +0200

pd-rtclib (4.1-5) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale
    + Exclude debian/ from 'licensecheck'
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Dec 2022 10:51:41 +0100

pd-rtclib (4.1-4) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Dec 2022 11:11:45 +0100

pd-rtclib (4.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add salsa-ci configuration
  * Remove obsolete file d/source/local-options
  * Declare that building this package does not require 'root' powers.
  * Apply "warp-and-sort -ast"
  * Bump dh-compat to 13
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 04 Sep 2022 14:43:28 +0200

pd-rtclib (4.1-2) unstable; urgency=medium

  * Fixed spelling errors.
  * Switched buildsystem from dh to cdbs
    * Enabled hardening
    * Bumped dh compat to 11
  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Use https:// for d/watch
  * Switched URLs to https://
  * Updated d/copyright_hints
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:38:05 +0100

pd-rtclib (4.1-1) unstable; urgency=low

  * Initial release. (Closes: #795903)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 18 Aug 2015 14:54:42 +0200
