=== debian/control ===
Source: pd-rtclib
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Section: sound
Homepage: https://download.puredata.info/rtclib
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-rtclib.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-rtclib

Package: pd-rtclib
Architecture: all
Depends:
 pd-cyclone,
 pd-libdir,
 pd-list-abs,
 pd-zexy,
 puredata | pd,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Real Time Composition Library for Pure Data (Pd)
 This software library offers the possibility to experiment with a number of
 compositional techniques, such as serial procedures, permutations and
 controlled randomness.
 .
 Most of these objects are geared towards straightforward processing of data.
 By using these specialized objects together in a patch, programming becomes
 much more clear and easy.
 .
 Many functions that are often useful in algorithmic composition are provided
 with this library - therefore the composer could concentrate rather on the
 composition than the programming aspects.
