=== debian/watch ===
# to be processed with uscan(1)
version=3
https://puredata.info/downloads/rtc-lib/releases/(\d\.\d)/rtclib-(.+)\.tar.gz
